<div class="content_title">Pracownicy</div>
<script type="text/javascript">
		      $(function() {
		  		$("#tabs").tabs();
		
		  	});
		</script>
<div id="tabs">
		<ul>
			<li><a href="#tabs-1">Dane</a></li>
			<li><a href="#tabs-2">Wiadomości</a></li>
		</ul>
		<div id="tabs-1">
			<?php echo $employee_profile; ?>
		</div>
		<div id="tabs-2">
			<?php echo $employee_tickets; ?>	
		</div>
</div>